Subject: Re: Invoice 1829412
From: "Wilkins, Lori" <[email-masked]>
To: Labor Law Poster Service <[email-masked]>
Date: Mon, 14 Apr 2014 10:56:42 -0400

This morning, I received a phone call from a representative of *Labor Law
Poster Service* and I spoke with a Supervisor by the name of Ray who
processed Order #1829412 for my School District, Plumsted Township Board of
Education, (Customer ID# 6318).

I have been advised by my superiors to *cancel this order at this time.  *An
order is already being processed for signs and posters by another
department of our district.

Please accept this as a *cancellation of  Order # 1829412.*

Please acknowledge receipt of this order
Thank you.

Lori Wilkins

On Mon, Apr 14, 2014 at 9:24 AM, Labor Law Poster Service <
[email-masked]> wrote:

>
>
>                 -------------------------
>                 Thank you for your order. Your invoice is attached.
>
>                 This is an automatically generated message from Labor Law
> Poster Service.
>                 UID: 717

-- 
*Lori L. Wilkins*
*Confidential Administrative Asst. to the Superintendent*
*Plumsted Township School District*
*609-758-6800 Ext. 4206*